langcode: en
status: true
dependencies: {  }
name: 3_2_50_1200x800
label: '3:2 50% (1200x800)'
effects:
  e1eb2806-852d-489b-a461-ddfcba3f3bdf:
    uuid: e1eb2806-852d-489b-a461-ddfcba3f3bdf
    id: image_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 400
      anchor: center-center
  2777db12-8d3f-4a2d-9d7a-2af571d9de1e:
    uuid: 2777db12-8d3f-4a2d-9d7a-2af571d9de1e
    id: image_convert
    weight: 2
    data:
      extension: webp
